/* ===========================================================================
==== GLOBAL
============================================================================== */

.callout_quads_blocked .callout_blocked { width: 129px; margin: 0 13px 13px 0; height: 190px; padding: 20px; }
.callout_quads_blocked .callout_blocked:last-child { margin: 0 }
.callout_quads_blocked { clear: both }

.searchContent {
  float: left;
  width: 100%;
  margin-bottom: .5em;
}

/* ===========================================================================
==== FACULTY SEARCH FORM
============================================================================== */

div#facultyAppKeywordSearch {
  float: left;
  width: 94.2%;
  background: #1C4882;
  padding: 3%;
  position: relative;
}

form {
  margin: 0;
}

form fieldset {
  width: 100%;
  border: none;
}

.formBlock-input {
  width: 77%;
  float: left;
  margin-right: 12px;
}

.formBlock-input-dept {
  width: 52%;
  float: left;
  margin-right: 12px;
}

.formBlock-select {
  width: 33%;
  float: left;
  margin-right: 12px;
}

.formBlock-submit {
  width: 7.75%;
  float: left;
  margin-right: 12px;
}

.formBlock-input label, .formBlock-select label, .formBlock-submit label {
  display: block;
  font-size: 14px;
  color: #fff;
}

.formBlock-input input.keywordInput {
  width: 93%;
  margin: 0;
  line-height: 1.35em;
  padding: 2.75%;
}

.formBlock-input-dept input.keywordInputDept {
  width: 94%;
  margin: 0;
  line-height: 1.35em;
}

select#department {
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-appearance: none;
  color: #555;
  background:transparent;
  background: #EEE url('http://www.jhsph.edu/sebin/n/p/bg_selectbox_arrow.png') no-repeat 196px center;
  border-radius: 0;
  border: none;
  display:block;
  width: 91%;
  height: 40px;
  padding: 0 10px;
  font-size: 14px;
  cursor: pointer;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
}

select::-ms-expand {
    display: none;
}

.formBlock-submit.submit-button {
  margin: 0;
}

.formBlock-submit input[type="submit"] {
  width: 80px;
  margin: 0;
  font-size: 14px;
  text-transform: uppercase;
  border: 0;
  background: #F8F9FB;
  padding: 11px 0;
}

#facultyAppKeywordSearch .select-wrapper {
	position: absolute;
	left: 286px;
	top: 50px;
	width:335px;
	height:40px;
	overflow:hidden;
}

/* ===========================================================================
==== FACULTY LIST VIEW TABLE
============================================================================== */

.infoData p {
  margin-top: 20px;
}

table.dataTable {
  width: 100%;
  padding-top: 2em;
  border: none;
  margin-bottom: 2em;
}

table.dataTable.no-footer {
  border-bottom: none;
}

.dataTables_wrapper .dataTables_info {
  clear: none;
  float: right;
  padding-top: 0;
}

table.dataTable tr th.sorting, table.dataTable tr th.sorting_asc {
  border-bottom: 1px solid #D9D9D9;
  border-right: none;
  background-color: #ffffff;
  padding-bottom: 5px;
  text-transform: uppercase;
}

table.dataTable th a {
  color: #000;
  padding-right: 15px;
  background: url('http://www.jhsph.edu/sebin/b/z/icon-sort-table.jpg') no-repeat right 2px;
  border: none;
}

table.dataTable.compact thead th, table.dataTable.compact thead td {
  padding-left: 13px;
}

table.dataTable thead th, table.dataTable thead td {
  border-bottom: 1px solid #DADADA;
}

table.dataTable.compact tbody td {
  padding: 15px;
}

table.dataTable td {
  border-right: none;
  vertical-align: top;
}

table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1, table.dataTable.display tbody tr.odd:hover>.sorting_1, table.dataTable.order-column.hover tbody tr.odd:hover>.sorting_1 {
  background-color: #ECF0F4;
}

table.dataTable.display tbody tr.even:hover>.sorting_1, table.dataTable.order-column.hover tbody tr.even:hover>.sorting_1 {
  background-color: #f9f9f9;
}

/* ===========================================================================
==== FACULTY LIST VIEW PAGINATION
============================================================================== */

.dataTables_wrapper .dataTables_paginate {
  float: none;
  text-align: center;
  padding-top: 0;
}

.next, .previous {
  width: 10px;
  height: 0px;
  padding: 16px 0 0 0 !important;
  border-bottom:none;
  overflow: hidden;
  position: relative;
  top: 5px;
}

.next {
  background: url('/sebin/f/x/icon_callout_collar_arrows.png') no-repeat -19px 1px;
  margin:0 0 0 10px;
}

.previous {
  background: url('/sebin/f/x/icon_callout_collar_arrows.png') no-repeat 1px 1px;
  margin:0 10px 0 0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  min-width: inherit;
  font-size: 15px;
  font-weight: 400;
  color: #1B4781 !important;
  padding: 0 5px;
  border: none;
  margin: 0 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  background: #1C4882;
  color: #fff !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
  color: #1B4781 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
  background: url('/sebin/f/x/icon_callout_collar_arrows.png') no-repeat 1px 1px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
  background: url('/sebin/f/x/icon_callout_collar_arrows.png') no-repeat -19px -19px;
}

/* ===========================================================================
==== FACULTY DETAIL PAGE
============================================================================== */
h1.facultyName {
  margin-bottom: 5px;
}

h3.facultyDepartmentsHeader {
  margin-top: 20px;
}

ul li ul {
  margin: 0;
  margin-top: 5px;
}

ul li ul li {
  padding: 0;
  margin-top: 5px;
  background: none;
}

.titles {
  margin-top: 0;
  margin-left: 0;
}
.titles li {
  font-weight: bold;
  margin: 0 0 .5em;
  padding: 0;
  background: none;
}

.content h2 {
  margin-top: 10px;
}

.sidebar_small {
  float: right;
  padding: 13px 0 20px 25px;
  overflow: hidden;
  width: 221px;
}

.sidebar_small img {
  width: 230px;
  height: auto;
  margin-bottom: 10px;
}

a.oneSheetLink {
  text-transform: uppercase;
  margin-top: 4px;
  background: url('http://www.jhsph.edu/sebin/x/o/icon-view-one-sheet.jpg') no-repeat;
  padding: 2px 0 1px 20px;
  color: #1b4781;
  font-weight: bold;
  border: none;
  font-size: 12px;
}

.facultyUpdateLink a {
  display: inline-block;
  background: url('http://www.jhsph.edu/sebin/t/q/icon-update-your-faculty-page.jpg') no-repeat 0 0;
  padding-left: 20px;
  color: #1b4781;
  font-size: 14px;
  text-decoration: underline;
  border: none;
}

.facultyAddress span { display: inline-block; background: url('/sebin/p/e/icon_callout_links.png') no-repeat left top; padding: 0 0 8px 28px; }
.facultyAddress .phone { background-position: 0 0; }
.facultyAddress .fax { background-position: 0 -40px; }
.facultyAddress .email { background-position: 0 -80px; }

p.facultyUpdateLink {
    width: 100%;
    float: left;
  }

/* TABS
------------------------------------------------------------------------------ */
#detail-tabs {
  margin: 20px 0;
  float: left;
  width: 100%;
}

.tab {
  float: left;
  width: 96%;
  border: 1px solid  rgb(217,217,217);
  border-top: none;
  padding: 2%;
  overflow: auto;
}

#detail-tabs ul {
  float: left;
  width: 100%;
  border-bottom: 1px solid rgb(217,217,217);
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}

#detail-tabs li.tabItem {
  margin: 0 1% 0 0;
  padding: 0;
  list-style: none;
  background: none;
  float: left;
}

#detail-tabs li.tabItem a {
  float: left;
  background: #eee;
  color: #aaa;
  padding: 10px;
  border: 1px solid #E6E6E6;
  border-bottom: 1px solid #eee;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 600;
}

#detail-tabs li.tabItem a:hover {
  color: #0B1D34;
  background: #e4e7ec;
}

#detail-tabs li.tabItem.active a {
  background: #fff;
  border: 1px solid rgb(217,217,217);
  border-bottom: 1px solid #fff;
  color: rgb(27,71,129);
  position: relative;
  z-index: 2;
  top: 1px;
}

.tab h3 {
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 14px;
}

/* FACULTY RESEARCH TAB
------------------------------------------------------------------------------ */

#detail-tabs .tab div.facultyResearchInterests {
  float: left;
  margin-bottom: 30px;
}

.facultyResearchInterests .tinymceblock {
  margin-top: 13px;
}

#detail-tabs .tab div.facultyResearchInterests ul {
  border: none;
}

.facultyResearchImages {
  float: left;
  width: 100%;
}

.facultyResearchImages div {
  float: left;
  width: 216px;
  margin-right: 12px;
}

.facultyResearchImages div:last-child {
  margin-right: 0px;
}

.facultyResearchImages div img {
  width: 216px;
  height: auto;
}

/* FACULTY PUBLICATIONS TAB
------------------------------------------------------------------------------ */
#detail-tabs .tab .facultySelectPublications {
  float: left;
  margin-bottom: 30px;
}

#detail-tabs .tab .facultySelectPublications ul {
  border: none;
  width: auto;
  height: auto;
  padding: 0;
}

#detail-tabs .tab .facultySelectPublications ul li {
  background: url('http://jhsph.edu/sebin/r/h/icon_ul.png') no-repeat left 8px;
  border: none;
  padding: 0 0 0 15px;
}

#detail-tabs .tab .facultySelectPublications ul li:first-child {
  margin-top: 0
}

#detail-tabs .tab .facultySelectPublications ul li a {
  color: #1b4781;
  border-bottom: 1px solid #cccccc;
  font-size: 15px;
  font-weight: normal;
  padding: 0;
  background: none;
  text-transform: none;
}

#detail-tabs .tab .facultySelectPublications ul li a:hover {
  color: #222222;
  border-bottom-color: #222222;
}

/* FACULTY PROJECTS TAB
------------------------------------------------------------------------------ */
#detail-tabs .tab .facultySelectProjects {
  float: left;
  margin-bottom: 30px;
}

#detail-tabs .tab .facultySelectProjects ul {
  border: none;
  width: auto;
  height: auto;
  padding: 0;
}

#detail-tabs .tab .facultySelectProjects li {
  background: url('http://jhsph.edu/sebin/r/h/icon_ul.png') no-repeat left 10px;
  border: none;
}

#detail-tabs .tab .facultySelectProjects li a {
  color: #1b4781;
  border-bottom: 1px solid #cccccc;
  font-size: 14px;
  font-weight: normal;
  padding: 0;
  background: none;
  text-transform: none;
}

#detail-tabs .tab .facultySelectProjects li a:hover {
  color: #222222;
  border-bottom-color: #222222;
}

/* ONE-SHEET PAGE
------------------------------------------------------------------------------ */
.one-sheet {
  float: left;
  width: 100%;
  font-family: sans-serif;
}

.one-sheet .leftCol {
  margin: 0;
}

.one-sheet .rightCol {
  float: right;
  margin: 0 0 10px 10px;
}

.one-sheet h2 {
  margin: 0;
}

.one-sheet h3 {
  margin: 0 0 8px 0;
}

.one-sheet h4 {
  margin: 0;
}

.one-sheet li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.one-sheet p {
  margin-top: 0;
}

.one-sheet .facultyAddress span { float: left; width: 100%; background: url('/sebin/p/e/icon_callout_links.png') no-repeat left top; padding: 3px 0 2px 28px; }
.one-sheet .facultyAddress .phone { background-position: 0 0; }
.one-sheet .facultyAddress .fax { background-position: 0 -40px; }
.one-sheet .facultyAddress .email { background-position: 0 -80px; }
.one-sheet .pubs ul {
  padding: 0;
  margin: 0;
}

.one-sheet .pubs ul li {
  list-style-type: disc;
  margin: 0 0 10px 20px;
  padding-left: 0;
}